## org.apache.cassandra.gms
Interface FailureDetectorMBean

All Known Implementing Classes:
  FailureDetector

    public interface FailureDetectorMBean

Method Summary
`void` `dumpInterArrivalTimes()`
`int` `getPhiConvictThreshold()`
`void` `setPhiConvictThreshold(int phi)`

Method Detail

### dumpInterArrivalTimes

    void dumpInterArrivalTimes()

### setPhiConvictThreshold

    void setPhiConvictThreshold(int phi)

### getPhiConvictThreshold

    int getPhiConvictThreshold()

Copyright © 2010 The Apache Software Foundation